본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

보안공지 상세보기
VMware 제품군 보안 업데이트 권고2018.11.12

□ 개요
 
o VMware 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표
 o 공격자는 해당 취약점을 이용하여 악성코드 감염 등의 피해를 발생시킬 수 있으므로, 최신 버전으로 업데이트 권고

□ 주요 내용
 o ESXi, Worksatation, Fusion의 가상 네트워크 어댑터에서 초기화되지 않은 메모리를 재사용하여 게스트 사용자가 호스트에서 임의코드를 실행할 수 있는 취약점 (CVE-2018-6981) [1]
 o ESXi의 가상 네트워크 어댑터에서 초기화되지 않은 메모리 사용으로 인해 호스트에서 게스트로 정보가 누수되는 정보노출 취약점 (CVE-2018-6982) [1]

□ 영향을 받는 시스템
 o CVE-2018-6981

소프트웨어 명

영향 받는 버전

최신 패치 버전

ESXi

6.7

ESXi670-201811401-BG

6.5

ESXi650-201811301-BG

6.0

ESXi600-201811401-BG

Workstation

15.x

15.0.1

14.x

14.1.4

Fusion

11.x

11.0.1

10.x

10.1.4

 

o CVE-2018-6982

소프트웨어 명

영향 받는 버전

최신 패치 버전

ESXi

6.7

ESXi670-201811401-BG

6.5

ESXi650-201811301-BG

※ vmxnet3 가상 어댑터를 사용하지 않는 시스템은 영향 받지 않음(CVE-2018-6981, 6982)

 

 

□ 해결 방안
 o 아래 참고 사이트의 Solution 부분을 참고하여 최신버전의 소프트웨어 설치 [1]

 

□ 기타 문의사항

o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]

[1] https://www.vmware.com/security/advisories/VMSA-2018-0027.html